<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2024-07-13 00:00:00.00 GD 02h52'41.50" W 22d54'24.65" S</id>
<person>
<lastname>Copa América 2024</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2024-07-13 00:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2024-07-13 00:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2024-07-12 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2024-07-12 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>02h52'41.50" W</longitude>
<latitude> 22d54'24.65" S</latitude>
<timezone>116</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
